header a {
    text-decoration: none;
}

.btn, .btn-neutral {
  border: 1px solid var(--primary-orange);
  background-color: #fff;
  color: var(--primary-blue);
}
.btn-orange {
  background-color: var(--primary-orange);
  color: #fff;
}
.btn-orange:hover {
  background-color: var(--primary-orange);
  opacity: 0.9;
  color: #fff;
}

.wy-side-nav-search {
  width: 100%;
  background-color: var(--primary-blue);
  padding: 0;
  position: fixed;
  top: 0;
  height: 60px;
  display: grid;
  grid-template-columns: 300px 1fr 300px;
  justify-content: center;
  align-items: center;
}
.wy-side-nav-search .search-bar-container {
  width: 300px;
}
.wy-side-nav-search>a {
  padding: 4px 6px;
}
#rtd-search-form input.main-search-bar__input {
  position: relative;
  top: 10px;
  padding: 0 15px 0 30px;
}
#rtd-search-form .search-icon{
  position: relative;
  width: 13px;
  top: -18px;
  left: 13px;
}

@media (max-width: 768px) {
  .wy-side-nav-search .search-bar-container {
    width: 200px;
  }
}
@media (max-width: 420px) {
  .wy-side-nav-search .search-bar-container {
    width: 90%;
    grid-area: 2/span 2;
    justify-self: center;
  }
}
@media (max-width: 1500px) {
  .wy-side-nav-search {
    display: grid;
    grid-template-columns: 300px 1fr 300px;
    justify-content: center;
  }
}
@media (max-width: 1024px) {
  .wy-side-nav-search {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .wy-side-nav-search {
    grid-template-columns: 200px 1fr 100px;
  }
}
@media (max-width: 420px) {
  .wy-side-nav-search {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    height: 90px;
  }
}
/* breadcrumb */
.wy-side-nav-search img {
  background-color: transparent;
  position: relative;
  top: 0;
  margin: 0;
  height: auto;
  width: 150px;
  border-radius: 0;
  padding: 0;
}
@media (max-width: 768px) {
  .wy-side-nav-search img {
    width: 130px;
  }
}

.wy-side-nav-search input[type=text],
.wy-body-for-nav input:not([type=checkbox]):not([type=radio]):not([type=submit]) {
  border: none;
  box-shadow: none;
}

.logo-title {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-weight: 600;
}
.logo-title:hover {
  color: #fff;
}
@media (max-width: 420px) {
  .logo-title {
    grid-area: 1/span 1;
  }
}
/*menu items*/
.wy-side-nav-search__menu-items {
  display: flex;
  column-gap: 10px;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-right: 20px;
}
.wy-side-nav-search__menu-items a {
  font-size: 13px;
}
a.wy-side-nav-search__menu-item {
  color: #fff;
  height: 97%;
  display: flex;
  align-items: center;
  padding: 0 10px;
}
.wy-side-nav-search__menu-item:hover {
  border-bottom: 2px solid var(--primary-orange);
}
a.wy-side-nav-search__menu-item.current {
  border-bottom: 2px solid var(--primary-orange);

}
@media (max-width: 768px) {
  a.wy-side-nav-search__menu-item {
    display: none;
  }
}
/*menu items end*/


.wy-side-nav-search > a {
  display: flex;
  margin-bottom: 0;
  font-size: 15px;
  justify-self: flex-start;
}
.wy-side-nav-search > a:hover {
  background: transparent;
}

.wy-side-nav-search > a.wy-side-nav__login {
  justify-self: flex-end;
  position: relative;
  right: 23px;
  padding: 0 15px;
  max-width: 100px;
  font-size: 12px;
}
@media (max-width: 420px) {
  .wy-side-nav-search > a.wy-side-nav__login {
    grid-area: 1/span 1;
  }
}

/* Overwritten redoc search bar */
.sc-kizEQm.irzWzB {
  padding: 10px;
}
input.sc-cKRKFl.eNrAZv.search-input {
  padding: 0 15px 0 30px;
  font-weight: 400;
}
svg.sc-iIgjPs.ertKPV.search-icon {
  top: 15px;
  left: 23px;
}
